.keyboard {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
    width: 100%;
    height: 10px;
    margin: 10px;
  }

  .letters {
      padding: 8px;
      margin-top: 5px;
      border-radius: 8px;
      
  }